/*-------------------------------------------------------------------------------------------*/

/* Site-specific custom stylesheet for Community Sites software                              */

/* Copyright Community Sites 2004, 2005, 2006, 2007, 2008                                    */

/* For further information, see www.communitysites.co.uk or email info@communitysites.co.uk  */

/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/

/* ALTERNATIVE LAYOUTS */

/* uses the alternative stylesheet for placing the search in the breadcrumb trail */

/* @import url('alt/communitysites_alt_search.css'); */

/* uses the alternative stylesheet that positions a logo at the right of the footer */

/* @import url('alt/communitysites_alt_footer_logo.css'); */

/*-------------------------------------------------------------------------------------------*/



@import url('sifr-screen.css');



/*-------------------------------------------------------------------------------------------*/

/* CUSTOMISATIONS */

/* sections within this document, along with the flags to search for to jump to 'em: */

/* standard customisations: =standard= */

/* site-specific customisations: =specific= */

/* basic formatting: =basic= */

/* main blocks: =blocks= */

/* header: =header= */

/* breadcrumb bar: =bread= */

/* left-hand navigation: =nav= */

/* advert column/contextual links: =advert= */

/* footer: =footer= */

/* forums: =forums= */

/* titles: =titles= */

/* menu items/category menu: =menu= */

/* home page: =home= */

/* content page: =page= */

/* comments: =comments= */

/* sitemap: =sitemap= */

/* search: =search= */

/* alternative search (using index file): =search2= */

/* contributor list: =contributor= */

/* control panel: =cp= */

/* pagemaker: =pm= */

/* form controls: =form= */

/* text sizes: =size= */

/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/

/* =basic= */

/* basic formatting - styles for commonly used tags and elements */

/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/

/* =blocks= */

/* main blocks - the main divs that lay out the pages */

/*-------------------------------------------------------------------------------------------*/



body {

    background-color:#fff;

    color:#636D62;

    margin-top:0px;

    margin-bottom:22px;

    font-family: Arial, Verdana, Helvetica, sans-serif;

}

* html body {

	text-align:center;

}



#all {

	background-color:#fff;

	background-image: url(../images/nonstandard/bg_all.jpg);

	background-repeat:no-repeat;

	background-position:center top;

	min-width:960px;

}

* html #all {

	margin-right:1px;

	padding-left:0;

}



#main {

    background-color:transparent;

    margin-left:auto;

    margin-right:auto;

    width:960px;

}

* html #main {

	margin-left:0;

	text-align:left;

}



.content .block {

	background-color:#EBF7FB;

}



.contentwrapper {

	background-image:none;

}



.contentpage {

 	background-image: url(../images/nonstandard/bg_contentpage.gif);

	background-position:top left;

	background-repeat: no-repeat;

}



.homepage_container, .homepage_container_hidden {

    background-image:none;

    margin-left:5px;

    width:568px;

    padding-top:0px;

}



.page_container, .page_container_hidden, .content_container {

    width:556px;

}





.category_container_hidden {

    width:556px;

}



.category_container {

 	background-image: url(../images/nonstandard/home_page_collage.jpg);

	background-position:5px 0px;

	background-repeat: no-repeat;

	float:left;

	width: 573px;

	padding-top: 120px;

}





#block1_1 {

    margin-left:18px;

    padding-left:0;

    padding-top:5px;

    width:542px;

}

* html #block1_1 {

    margin-left:9px;

    width:542px;

}



#block1_2 {

    margin-left:16px;

    margin-top:0px;

    padding-right:12px;

    width:352px;

}

#block2_2 {

    border-left:1px solid #ddd;



    margin-top:20px;

	margin-left:0px;

    padding-left:19px;

    padding-top:0;

    width:167px;

}





/*-------------------------------------------------------------------------------------------*/

/* =header= */

/* header area - anything within the header area of the pages, including the search bar */

/*-------------------------------------------------------------------------------------------*/



#header {

	background-color:#fff;

}



#header #skipnav a:active, #header #skipnav a:focus {

	left:0;

	top:0;

}



#header #titles {

    background-image:url(../images/nonstandard/bg_header.jpg);

    background-position:0 0px;

    background-repeat:no-repeat;
    clear:both;

    margin-left:0;

    height:120px;

    width:963px;

}
#header .titles-inner {
    clear:both;
}

#header #titles h1, #header #titles .hdg1 {

    float:left;

    margin-left:24px;

    width:368px;

    margin-top:33px;

}

* html #header #titles h1, * html #header #titles .hdg1 {

    margin-left:12px;

}

#header #skipnav {
	float:right;
}

#header #skipnav a:link, #header #skipnav a:hover, #header #skipnav a:visited {
	position:relative;
	left:0;
	top:0;
	height:auto;
	width:auto;
}



#header #subnavigation {

    background-image:none;

    float:right;

	margin-top:49px;

	margin-right:40px;

	position:static;

	text-align:right;

	width:238px;

}

* html #header #subnavigation {

	margin-right:50px;

}



#subnavigationsearch label {

	display:block;

	float:left;

    margin-right:14px;

	position: static;

}



#subnavigationsearch .textboxsearcharea {

    background-image:url(../images/nonstandard/bg_search.gif);

    background-repeat:no-repeat;

	float:left;

    height:21px;

	margin-top:9px;

    padding:0;

    width:138px;

}



#subnavigationsearch input.textboxsearch {

	font-size:10pt;

	height:17px;

	margin:1px;

	padding-left:1px;

	padding-top:1px;

	position: static;

    width:134px;

}



#subnavigationsearch .searchbutton {

	float:left;

	margin-left:16px;

	margin-top:9px;

	position: static;

}

* html #subnavigationsearch .searchbutton {

	margin-left:8px;

}





























/*-------------------------------------------------------------------------------------------*/

/* =bread= */

/* breadcrumb bar */

/*-------------------------------------------------------------------------------------------*/



.breadcrumbbarwrapper {

	margin-top: 13px;

	margin-bottom: 13px;

	margin-right: 0px;

	background-color: #A8B5C7;

}

.breadcrumbbar {

    background-image:url(../images/nonstandard/bg_breadcrumb.png); 

    background-repeat:no-repeat; 

	border:1px solid #A6A5A2;

}



.breadcrumb {

	background-color: transparent;

	color:#fff;

	font-size:110%;

	font-weight:bold;

	margin-left:12px;

	margin-right:13px;

}

.breadcrumb a {

	color:#fff;

	font-weight:bold;

}











/*-------------------------------------------------------------------------------------------*/

/* =nav= */

/* left-hand navigation - including the login/button area below the navigation */

/*-------------------------------------------------------------------------------------------*/



.blocklogin {

    overflow:hidden;

    width:191px;

	padding-bottom:0px;

}



.navbar {

    background-color:#EEEEEE;

	margin-top:0;

	margin-bottom:2px;



    width:191px;

}



.navbar h2, .navbar .hdg2 {


    background-color:#18537F;

    background-image:url(../images/nonstandard/bg_nav_top.gif);

    background-repeat:no-repeat;

    color:#fff;

    font-size:110%;

    font-weight:bold;

    margin-top:0;

     margin-bottom:0px;

    padding-bottom:10px;

    padding-left:13px;

    padding-top:15px;

}



.menu_item_container {

    border-top:2px solid #fff;





    padding-left:2px;

    padding-top:0;

}





.menu_item {

    color:#514E4E;

    font-size:110%;

	font-weight:bold;

    margin-left:12px;

    padding-top:15px;

    padding-bottom:12px;

}



.menu_item a:link {

    color:#514E4E;

}



.menu_item a:visited {

    color:#514E4E;

}



.blocklogininfo {

    background-color:#EBEEF1;

    width:191px;

	border-top:2px solid #fff;

}



.blocklogininfo .blocklogintitles {

    background-image:url(../images/nonstandard/icon_contribute.gif);

    background-repeat:no-repeat;

    background-position:11px 23px;

    color:#1B6084;

	margin-top:0;

	padding-bottom:10px;

	padding-top:23px;

	text-align:left;

}

.blocklogininfo .blocklogintitles h2, .blocklogininfo .blocklogintitles .hdg2 {

    color:#1B6084;

    font-size:130%;

    font-weight:bold;

    margin-left:62px;

    margin-top:10px;

}

.blocklogininfo .blocklogintitles h3, .blocklogininfo .blocklogintitles .hdg3 {

    color:#1B6084;

    font-weight:normal;

    margin-bottom:0;

    margin-left:11px;

    margin-top:20px;

}



.blockloginform {

    display:block;

    margin-top:0;

    padding-bottom:20px;

    padding-left:11px;

    padding-top:5px;

}



.blockloginform label {

    color:#1B6084;

	display:block;

	font-size:85%;

	font-weight:normal;

}



#pnlLoggedIn .blockloginform label {

    color:#000;

    font-weight:bold;

}



.blockloginform .textbox, .blockloginform .textboxmemo, .blockloginform select {

	border:1px solid #ddd;

	font-size:85%;

}



.blockloginform input.button {

	background-color:#1B6084;

	border:0;

	color:#fff;

	font-size:85%;

	padding-bottom:2px;

	padding-left:4px;

	padding-right:4px;

	padding-top:2px;

}



.blockloginform a {

    color:#1B6084;

	font-size:85%;

	font-weight:normal;

}





.blockloginform a.passwordlink {

   color:#1B6084;

	font-weight:normal;

}

.blockloginerror {

    margin-right:21px;

 }



 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

/*-------------------------------------------------------------------------------------------*/

/* =advert= */

/* advert column - including contextual links */

/*-------------------------------------------------------------------------------------------*/



.extracolumn {

	background-color:#fff;

	padding:0;

	width:191px;

}

* html .extracolumn {

	text-align:left;

}



.morelinks {

    background-color:#F6F6F6;

    margin-bottom:10px;

    padding-bottom:10px;

}



.morelinks h2, .morelinks .hdg2 {


    background-color:#18537F;

    background-image:url(../images/nonstandard/bg_nav_top.gif);

    background-repeat:no-repeat;

    color:#fff;

    font-size:110%;

    font-weight:bold;

    margin:0;

    margin-top:0;

    margin-bottom:4px;

    padding-bottom:10px;

    padding-left:13px;

    padding-top:15px;

}



.morelinks h2 a, .morelinks .hdg2 a {

	color:#8DA899;

}



.morelinks h3, .morelinks .hdg3 {

    margin-top:10px;

}



.morelinks h3 a, .morelinks .hdg3 a {

	color:#2F6994;

}



.extracolumn ul {

	color:#810000;

}



li.contextuallink a, li.contextuallinkcurrent a {

	color:#638CCE;

	text-decoration:underline;

}



li.contextuallinkcurrent {

	background-image:url(../images/nonstandard/icon_more.gif);

	background-position:17px 2px;

	padding-left:30px;

}



.advertarea {

	background-color:#EBEEF1;

    margin:0;

    padding-bottom:10px;

	width:191px;

}



.advertarea h2, .advertarea .hdg2 {

    background-color:#18537F;

    background-image:url(../images/nonstandard/bg_nav_top.gif);

    background-repeat:no-repeat;

    color:#fff;

    font-size:110%;

    font-weight:bold;

    margin:0;

    margin-top:0;

    margin-bottom:4px;

    padding-bottom:10px;

    padding-left:13px;

    padding-top:15px;

}



.advert {



	border-top:1px solid #E3E7ED;

	border-left:1px solid #E3E7ED;

	border-right:1px solid #E3E7ED;

	border-bottom:5px solid #E3E7ED;

    background-color:#fff;	

	padding-top:15px;

	padding-right:0px;

	margin-left:7px;

	margin-right:12px;

	margin-bottom:8px;

}



.advert .image {

	width:131px;

	border:none;

/*	border:1px solid #B8C1D0; */

}



.advert .text {

	color:#7E7E7E;



	font-size:120%;

	width:131px;

}



.advert .text a {

	color:#18537F;

	font-weight: bold;

}







/*-------------------------------------------------------------------------------------------*/

/* =footer= */

/* footer */

/*-------------------------------------------------------------------------------------------*/



#footer {

	background-color: #B8B7B4;

	font-size:90%;

	height:48px;

	margin-top:20px;

	overflow:hidden;

	width:963px;

}



#footer .extras {

    margin-right: 15px;

}



#footer .extras ul {

    margin-left:25px;

}

#footer .extras li {

	margin-top:17px;

}

#footer .extras a {

	color:#fff;

}



.credit {
	color:#fff;

    margin-top:17px;
	text-align:right;
	padding-top:0px;
}

#logos, #footer_logos {
	width: 963px;
	margin-top: 10px;
    margin-bottom: 10px;
    text-align:right;
}

#logos a, #footer_logos a{
	display: inline-block;
	text-decoration: none;
	margin-top: 0px;
	margin-right:17px;
}



/*-------------------------------------------------------------------------------------------*/

/* =forums= */

/* forums - not often used, so can be left as it is unless they're enabled */

/*-------------------------------------------------------------------------------------------*/



.forumlink {

	border-bottom:1px solid #629AA7;

}



.forumthread {

	border-bottom:1px solid #629AA7;

}



.forumlisting {

	border-bottom:1px solid #629AA7;

}





















































































/*-------------------------------------------------------------------------------------------*/

/* =titles= */

/* titles - header tags etc */

/*-------------------------------------------------------------------------------------------*/



#block1_1 h4.title, #pnlSearchForm h4.title, #block1_1 .hdg4.title, #pnlSearchForm .hdg4.title {

    font-family: Tahoma, Arial, Verdana, sans-serif;

	color:#18537F;

	font-size:180%;

	font-weight:normal;

    margin-top:10px;

}	



#block1_1 h5.subtitle, #block1_1 .hdg5.subtitle {

	color:#676767;

	font-size:130%;

}

#block1_1 h5.subtitle a, #block1_1 .hdg5.subtitle a {

	color:#676767;

}



#block1_1 h5.author, #block1_1 .hdg5.author {

	color:#AEB9C9;

	font-style:normal;

	font-weight:bold;

	margin-top:2px;

}



#htmlPageContentHolder h6, .pagetext h6, #block1_1 h6, #block1_2 h6, #htmlPageContentHolder h3, .pagetext h3, #block1_1 h3, #block1_2 h3, #htmlPageContentHolder .hdg6, .pagetext .hdg6, #block1_1 .hdg6, #block1_2 .hdg6 {


	color:#2C637F;

	font-size:120%;

	margin-top:27px;

}





#htmlPageContentHolder .subsubheading, .pagetext .subsubheading, #block1_1 .subsubheading, #block1_2 .subsubheading {

    color:#717E8A;

	font-size:110%;

	font-weight:bold;

	margin-top:18px;

}



#block1_1 .pagetext a, #block1_1 .pagetext p a {

    color:#638CCE;

}



#block1_1 .pagetext p {

	line-height: 145%;

}







/*-------------------------------------------------------------------------------------------*/

/* =menu= */

/* menu items - category menu listings */

/*-------------------------------------------------------------------------------------------*/



#htmlIntroduction {

    color:#636D62;

    font-weight:normal;

    line-height: 145%;

}



#block1_1 p a {

    color:#636D62;

}



.block .category1_2, .block .pagelink1_2, .block .category2_2, .block .pagelink2_2 {

	border: 1px solid #E3E7ED;

	margin-right:0px;

	width:252px;

	padding-left:6px;

	padding-right:6px;

	padding-top:6px;

	padding-bottom:7px;

}



.block .category1_2, .block .pagelink1_2 {

	margin-right:10px;

}



.block .category1_2 .imagewrapper, .block .category2_2 .imagewrapper, .block .pagelink1_2 .imagewrapper, .block .pagelink2_2 .imagewrapper {

	border: 0;

	height:100px;

	width:100px;

	margin-right:12px;

}



.block .categorytitle, .block .pagetitle {

	color:#636D62;

}

.block a.categorytitle, .block a.pagetitle {

	color:#636D62;

}



.block .category1_2 .imagewrapper img, .block .category2_2 .imagewrapper img, .block .pagelink1_2 .imagewrapper img, .block .pagelink2_2 .imagewrapper img {

	border:1px solid #C4C9D1;

}







/*-------------------------------------------------------------------------------------------*/

/* =home= */

/* home page - this may also use category menu styles, above */

/*-------------------------------------------------------------------------------------------*/



#block1_2 p a {

    color:#638CCE;

}



#block1_2 .blocktitles h2, #block2_2 .blocktitles h2, #block1_2 .blocktitles .hdg2, #block2_2 .blocktitles .hdg2 {

    font-family: Arial, Verdana, sans-serif;

	color:#18537F;

	font-size:150%;

	font-weight:normal;

    margin-top:0;

}

#block1_2 .blocktitles h2, #block1_2 .blocktitles .hdg2 {

    margin-top:15px;

}



#block1_2 .blocktitles h2.welcometitle, #block1_2 .blocktitles .hdg2.welcometitle {

    font-family: Arial, Verdana, sans-serif;

	color:#18537F;

	font-size:220%;

	font-weight:bold;

    margin-top:7px;

}



#block1_2 p {

    line-height:145%;

    margin-bottom:5px;

    margin-top:5px;

}



#block1_2 .newpagelink {

    background-image:url(../images/nonstandard/icon_new.gif);

    background-repeat:no-repeat;

    background-position: 0px 0px;

    border:0;

    font-size:105%;

    line-height:140%;

    margin-bottom:0;

    margin-top:12px;

    min-height:39px;

    padding-left:35px;

    padding-top:0;

}

#block1_2 .newpagelink a {

    color:#17527E;

    font-weight:bold;

}



#block1_2 .morenew {

    margin-left:35px;

}

#block1_2 .morenew a {

     color:#18537F;

}



#block2_2 .pagelink {

	border-top: 0;

	min-height:auto;

	text-align:left;

	width:140px;

}



#block2_2 .pagelink .imagewrapper {



/* not to be used unless images are equal size 114px high */

/*    background-image:url(../images/nonstandard/bg_homepage_advert.png); */



/*    background-repeat:no-repeat; */

/*    background-position: 0px 0px; */

	

	background-color:#F9F2F2;

	border: 1px solid #E3DADA;

	float:none;

	height:auto;

	width:148px;

	margin-bottom:8px;

}

#block2_2 .pagelink .imagewrapper img {

    margin-left:8px;

	padding-bottom:8px;

	padding-top:8px;

}

#block2_2 .pagelink a {

    color:#636D62;

    display:block;

}

.newlist .newsubtitle {
    display:block;
	font-size: 1em;
	margin-top: 1em;
}






/*-------------------------------------------------------------------------------------------*/

/* =page= */

/* content page - including image styling etc */

/*-------------------------------------------------------------------------------------------*/



#block1_1 .imagesright, #block1_1 .imageposr {

    margin-top:16px;

}





.bordertop {

    border-top:1px solid #DACAD2;

}

.borderbottom {

    border-bottom:1px solid #DACAD2;

}



#block1_1 .pagetext p.emphasised {

    color:#5B92AE;

    font-weight:bold;

	font-style:normal;

}



#block1_1 .pagetext p.pulloutquote {

    background-color:#F6F8F9;

    border:1px solid #EDECDD;

    color:#1B5682;

    font-style:italic;

    font-weight:normal;

    margin-right:0;

    padding:20px;

    width:118px;

}



#block1_1 .pagetext p.quote {

    color:#638CCE;

}





#block1_1 .mapcaption {

	font-size: 90%;

	width:275px;

}

#block1_1 .imagesright. .mapcaption {

	font-size: 90%;

	width:275px;

}

#block1_1 .imagesright .imagecaption, #block1_1 .standardimage .imagecaption, #block1_1 .thumbimage .imagecaption {

	font-size: 90%;

	width:275px;

}



#block1_1 .imagesright .mediatitle{

	width:275px;

}



#block1_1 .imagesright .imagecredit, #block1_1 .standardimage .imagecredit, #block1_1 .thumbimage .imagecredit {

	font-size: 90%;

	width:275px;

}





#block1_1 .imagesright .mediadescription{

	width:275px;

}



p.document {

clear:both;

}



.documenticon  {

float:left;

margin-right: 16px;

margin-bottom: 5px;

}



#block1_1 .imagesright img, #block1_1 .imageposr img, #block1_1 .imageposl img, #block1_1 .imageposn img, #block1_1 .imagesright .mapdisplay {

    border:1px solid #ccc;

}



#block1_1 .imagesright .media, #block1_1 .media {

    padding-bottom: 18px;

}



#block1_1 .media .mediatitle, #block1_1 .media .mediacodetitle {

	color: #1B5682;

	background-color:#F6F8F9;

	margin-top:0px;

	margin-bottom:0px;

	margin-right:0px;

	padding-top:6px;

	padding-right:0px;

	padding-left:18px;

	padding-bottom:0px;

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

	border-top: 1px solid #ccc;

}



#block1_1 .media .mediadescription, #block1_1 .media .mediacodedescription {

	color: #1B5682;

	background-color:#F6F8F9;

	margin-bottom:0px;

	margin-right:0px;

	padding-right:18px;

	padding-bottom:6px;

	padding-left:18px;

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

	font-style: normal;

}





/* assumes a 480px wide youtube video */

#block1_1 .media .mediacodedescription {

	margin-top:0px;

	width:442px;

	border-bottom: 1px solid #ccc;

}



/* assumes a 480px wide youtube video */

#block1_1 .media .mediacodetitle {

	margin-top:0px;

	width:442px;

	font-weight:bold;

	padding-right:18px;

}







#block1_1 .imagesright .mediatitle {

	color: #1B5682;

	background-color:#F6F8F9;

	margin-bottom:0px;

	margin-right:0px;

	padding-top:6px;

	padding-right:0px;

	padding-left:10px;

	padding-bottom:0px;

	width:263px;

}



#block1_1 .imagesright .mediadescription {

	color: #1B5682;

	background-color:#F6F8F9;

	margin-bottom:0px;

	margin-right:0px;

	padding-right:0px;

	padding-bottom:6px;

	padding-left:10px;

	width:263px;

}



#block1_1 .imagesright .mediacodedescription {

	border-bottom: 1px solid #ccc;

	color: #1B5682;

	background-color:#F6F8F9;

	margin-bottom:0px;

	margin-top:0px;

	margin-right:0px;

	padding-right:0px;

	padding-bottom:6px;

	padding-left:10px;

	width:263px;

}







/*-------------------------------------------------------------------------------------------*/

/* =comments= */

/* comments */

/*-------------------------------------------------------------------------------------------*/



#htmlCommentsInput, #htmlCommentsPrompt, #htmlCommentsThanks {

	border-top:1px solid #DACAD2;

}



#htmlCommentsInput h2, #htmlCommentsPrompt h2, #htmlCommentsDisplayArea h2, #htmlCommentsThanks h2, #htmlSearchPrompt h2, #htmlSearchFailure h2, 
#htmlCommentsInput .hdg2, #htmlCommentsPrompt .hdg2, #htmlCommentsDisplayArea .hdg2, #htmlCommentsThanks .hdg2, #htmlSearchPrompt .hdg2, #htmlSearchFailure .hdg2 {


    color:#638CCE;

}



#htmlCommentsInput h2 a, #htmlCommentsInputform h2.nosub a , #htmlCommentsPrompt h3 a, #htmlCommentsInput .hdg2 a, #htmlCommentsInputform .hdg2.nosub a , #htmlCommentsPrompt .hdg3 a {

    color:#638CCE;

}



#htmlCommentsInputForm .privacy a {

    color:#638CCE;

}



#htmlCommentsDisplayArea {

	border-top:1px solid #DACAD2;

}



#block1_1 .comment .commentbody p {

}



#block1_1 .comment .commentbody p a {

    color:#638CCE;

}



.block .comment .commentcredit {

}

.block .comment .commentcredit a {

    color:#638CCE;

}



/*-------------------------------------------------------------------------------------------*/

/* =sitemap= */

/* sitemap */

/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/

/* =search= */

/* search - this is the standard database search method */

/*-------------------------------------------------------------------------------------------*/



#htmlSearchPrompt, #htmlSearchFailure {

	border-top:1px solid #8DA899;

}



#htmlSearchControls {

	border-top:1px solid #8DA899;

}



#pnlSearchResults h4.subtitle, #pnlSearchResults .hdg4.subtitle {

	border-bottom:1px solid #8DA899;

}



/*-------------------------------------------------------------------------------------------*/

/* =search2=

/* alternative search - not generally used in standard site setup */

/*-------------------------------------------------------------------------------------------*/



.searchaddress {

	color:#629AA7;

}

.searchheader {

	border-bottom:1px solid #629AA7;

}

.searchfooter {

	border-top:1px solid #629AA7;

	border-bottom:1px solid #629AA7;

}



/*-------------------------------------------------------------------------------------------*/

/* =contributor=

/* contributor list */

/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/

/* =cp= */

/* control panel and pagemaker - note that specific pagemaker bits are below */

/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/

/* =pm= */

/* pagemaker - note that styles that are also used by the control panel are above */

/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/

/* =form= */

/* form stuff - lists, textboxes and other reusable form styles */

/*-------------------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------------------*/

/* =size= */

/* sizes */

/*-------------------------------------------------------------------------------------------*/





